<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2235</idno>
            <idno type="nines">rce3506</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 42551 . Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and
               New York, 1965), II, pp. 51–52.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2235" type="letter">
            <head>2235. Robert Southey to <ref type="a" target="people.html#MurrayJohn">John Murray</ref>, <date when="1813-03-24">24 March
                  1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Murray Esq<hi rend="sup">r</hi>/ Albemarle Street/
                  London<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 27 MA 27/ 1813<lb/> Watermark: C WILMOTT/ 1807<lb/>Endorsement: 1813 March 24<hi
                     rend="sup">th</hi>/ Southey Rob<hi rend="sup">t</hi>
                  <lb/>MS: National Library of Scotland, MS 42551. ALS; 3p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert
                     Southey</title>, 2 vols (London and New York, 1965), II, pp. 51–52.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1813-03-24">March 24. 1813.</date>
               </dateline>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> There are but two proofs more of Nelson<note n="1" place="foot" resp="editors">
                  <title>The Life of Nelson</title> (1813).</note> to reach me; will you therefore have the goodness to get the preceding sheets, –
               beginning with <del>xxx xxx</del> the eleventh of the first volume, – franked to <ref type="m" target="people.html#SoutheyTom">my
                  brother Capt Southey</ref>, St Helens, Auckland, – &amp; he will detect in time any of those blunders, into which it is so possible
               that I may have fallen, in spite of the utmost care that a full &amp; constant sense of this danger could inspire.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#GiffordWilliam">Mr Gifford</ref> will have told you what are my wishes about <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> play.<note n="2" place="foot" resp="editors">
                  <title>Remorse</title> (1813). On 31 January 1813 (Letter 2214) Southey had asked Murray if he could review it, thus capitalising on
                  the success of its run at Drury Lane, London, 23 January-12 February 1813.</note> When I wrote to you about it I had not seen the
               reviewal of the Rejected Addresses.<note n="3" place="foot" resp="editors"> Croker’s review of <title>The Genuine Rejected Addresses
                     Presented to the Committee of Management for Drury Lane Theatre</title> (1812), <title>Quarterly Review</title>, 8 (September
                  1812), 172–181. The <title>Addresses</title> contained parodies of Southey, Coleridge, Scott and others.</note> I meant to have
               shown what were the characteristics of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> poetry, &amp; in so
               doing to have exposed the absurdity of those critics who have <del>confounded</del> classed together those writers so utterly unlike as
               he &amp; <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> &amp; myself, for the convenience of abuse. But this I
               cannot do without <del>the</del> most obviously contradicting the opinion expressed by the reviewer of the Rejected Addresses. –
                  <del>xxx</del> My feelings upon the subject would be clearly understood by what I said to <ref type="m"
                  target="people.html#GiffordWilliam">Mr Gifford</ref>, – that if the tragedy were <hi rend="ital">not</hi> noticed in the Quarterly,
               or noticed with an unfriendly spirit, there are some persons <del>in the xx</del> who would impute it to envy on my part, or
                  <del>xx</del> even to worse motives.<note n="4" place="foot" resp="editors"> Murray did not act on Southey’s suggestion.
                     <title>Remorse</title> was eventually reviewed by <ref type="m" target="people.html#ColeridgeJohnTaylor">John Taylor
                     Coleridge</ref> in <title>Quarterly Review</title>, 11 (April 1814), 177–190.</note>
            </p>
            <p rend="indent1"> You will probably either have the Poets<note n="5" place="foot" resp="editors"> Alexander Chalmers (1759–1834;
                     <title>DNB</title>), <title>The Works of the English Poets, from Chaucer to Cowper</title> (1810), reviewed by Southey in
                     <title>Quarterly Review</title>, 11 (July 1814), 480–504; and <title>Quarterly Review</title>, 12 (October 1814), 60–90.</note>
               or the Dissenters<note n="6" place="foot" resp="editors"> Southey’s review of David Bogue (1750–1825; <title>DNB</title>) and James
                  Bennet (1774–1862; <title>DNB</title>), <title>The History of Dissenters, from the Revolution in 1688–to the Year 1808</title>
                  (1812); Walter Wilson (1781–1847; <title>DNB</title>), <title>History and Antiquities of Dissenting Churches</title> (1808–1814);
                     <title>Neal’s History of the Puritans</title> (1812), <title>Quarterly Review</title>, 10 (October 1813), 90–139.</note> from me
               for your next number, – &amp; perhaps a few pages about the Nicobar Islands<note n="7" place="foot" resp="editors"> Johann Gottfried
                  Haensel (1749–1814), <title>Letters on the Nicobar Islands</title> (1812), reviewed by Southey in <title>Quarterly Review</title>,
                  11 (April 1814), 57–72.</note> for which I have collected all the information that my books can afford.</p>
            <p rend="indent1"> Thank you for the Memoirs concerning Persia:<note n="8" place="foot" resp="editors"> Sir John Macdonald Kinneir
                  (1782–1830), army officer, traveller and diplomat. His <title>Geographical Memoir of the Persian Empire</title> appeared in 1813.
                  Southey’s copy was no. 1403 in the sale catalogue of his library.</note> a good book &amp; of <del>singular</del> peculiar interest
               to one who have for more than twelve years planned a poem upon the old Persian mythology.<note n="9" place="foot" resp="editors">
                  Southey had long planned a poem centred on Zoroastrianism; see <title>Common-Place Book</title>, ed. John Wood Water, 4 series
                  (London, 1849–1851), IV, p. 12. This project was never executed.</note>
            </p>
            <closer>
               <salute rend="indent1"> believe me my dear Sir</salute>
               <salute rend="indent2"> Yrs very truly</salute>
               <signed rend="indent3"> Robert Southey. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
